.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}


.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

/* Liste blogs */


/* section-blogs */

.section-blogs {

	width: 100%;
	height: auto;
	padding: 120px 5% 200px 10%;
	box-sizing: border-box;

}

.section-blogs-list {
    
    width:100%;
    display:flex;
    flex-wrap:wrap;
    
    }
    
.blog-item {
    
    display:inline-block;
    width:33%;
    box-sizing:border-box;
    padding-right: 50px;
    text-decoration:none;
    margin-bottom:130px;
    
    }    

.blog-item-image {
    
	margin-bottom:45px;   
    
    }
    
.blog-item-image img{
    
	border-radius: 15px;
	width: 100%;
	height: 300px;
    object-fit:cover;    
    
    }
    
.blog-item-description {
    
    width:100%;
    display: flex;
    flex-wrap:wrap;
    
    }
    
.blog-item-title {
    
    display:inline-block;
    width:65%;
 	font-size: 29px;
	line-height: 35px;
	font-weight: 500;
	color:#30384A;
	
    }
    
.blog-item-date {
    
    display:inline-block;
    width:35%;
 	font-size: 20px;
	line-height: 24px;
	color:#FF963C;
	text-align:right;
	padding-top:5px;
	
    }

/* secton pagination */

.section-pagination {
 	
 	width: 100%;
	height: auto;
	padding: 120px 5% 200px 10%;
	box-sizing: border-box;   
    
    }
    
.list-pagination {
    
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    padding: 0px;

    }   

.list-pagination li {
    
    display:inline-block;
    width:40px;

    }
    
.list-pagination a {
    
    text-decoration:none;  
  	font-size: 21px;
	line-height: 25px;
	color: #8F9195 !important;           
    }
    
.arrow {
    
    width:150px !important;
    
    }

.active a {
    
	color: #30384A !important;           
    
    }
    

@media only screen and (max-width: 1300px) {

.blog-item {
    
    width:50%;
    box-sizing:border-box;
    padding-right: 50px;
    
    }   


}
    
@media only screen and (max-width: 980px) {

/* section-blogs */

.section-blogs {

	padding: 60px 5%;
	box-sizing: border-box;

}

    
.blog-item {
    
    width:100%;
    box-sizing:border-box;
    padding-right: 0px;
    margin-bottom:60px;
    
    }    

.blog-item-image {
    
	margin-bottom:30px;   
    
    }
    
.blog-item-image img{
    
	height: 200px;
    object-fit:cover;    
    
    }
    
    
.blog-item-title {
    
 	font-size: 20px;
	line-height: 24px;
	
    }
    
.blog-item-date {
    
 	font-size: 15px;
	line-height: 19px;
	padding-top:2px;
	
    }

.section-pagination {
 	
	padding: 60px 5%;
	box-sizing: border-box;   
    
    }

}